# New ports collection makefile for:	libstroke
# Date created:				31 December 2001
# Whom:					Jerry A! <jerry@thehutt.org>
#
# $FreeBSD: ports/devel/libstroke/Makefile,v 1.3 2003/02/21 11:22:35 knu Exp $
#

PORTNAME=	libstroke
PORTVERSION=	0.5.1
CATEGORIES=	devel
MASTER_SITES=	http://www.etla.net/libstroke/

MAINTAINER=	jerry@thehutt.org
COMMENT=	A stroke translation library

USE_XLIB=	yes
USE_GMAKE=	yes
USE_LIBTOOL=	yes
INSTALLS_SHLIB=	yes

.include <bsd.port.mk>
